<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Сценарии и окна">
<!ENTITY navigator.label "Навигатора">
<!ENTITY navigator.accesskey "r">
<!ENTITY enableJavaScript.label "Использовать JavaScript для:">
<!ENTITY allowScripts.label "Разрешить веб-страницам:">
<!ENTITY allowWindowOpen.label "Самостоятельно открывать окна">
<!ENTITY allowTargetNew.label "Открывать ссылки в новом окне (требует перезапуска &brandShortName;)">
<!ENTITY allowWindowMoveResize.label "Перемещать существующие окна и изменять их размеры">
<!ENTITY allowWindowFlip.label "Помещать окна поверх других окон или под них">
<!ENTITY allowWindowStatusChange.label "Менять текст в строке состояния">
<!ENTITY allowWindowImageSrcChange.label "Менять изображения">
<!ENTITY allowDocumentCookieSet.label "Создавать или изменять cookies">
<!ENTITY allowDocumentCookieGet.label "Читать cookies">
